﻿body { padding:0px; margin:0px; overflow:hidden; z-index:0; position:relative; }
* { margin: 0; -webkit-user-select: none; font-family:Arial; }

#gameSurface {
}

.greyGradBack {
    background:url(/documents/html5/games/ratskate/img/c1d.png);
}

.gameContainer { position:fixed; top:0px; left:0px; margin: 0 auto; }

#xfs { position:absolute; top:0px; left:0px; width:10px; height:10px; display:block; z-index:10; }

#ctrlbk { position:fixed; left:10px; bottom:10px; width:128px; height:128px; z-index:4; background-image:url(/documents/html5/games/astro/img/gui/ctrl.png); background-size: cover; background-repeat:no-repeat; }
#ctrld { position:absolute; left:0px; top:0px; width:40px; height:40px; z-index:5; background-image:url(/documents/html5/games/astro/img/gui/ctrl-d.png); background-size: cover; background-repeat:no-repeat; }

#fire { right:0px; bottom:0px; position:fixed; z-index:4; width:110px; height:110px; background-image:url(/documents/html5/games/astro/img/gui/s.png); background-size: cover; background-repeat:no-repeat; }

#s1 { z-index:1; position:absolute; left:0px; top:0px; }
#s2 { z-index:2; position:absolute; left:0px; top:0px; }
#s3 { z-index:3; position:absolute; left:0px; top:0px; }
